# EuropeanHealthInsuranceCardRecognitionResult class

The result of the health insurance card recognition.

## Constructors

EuropeanHealthInsuranceCardRecognitionResult.new({required List<EuropeanHealthInsuranceCardRecognitionResultField> fields, EuropeanHealthInsuranceCardRecognitionResultRecognitionStatus status = EuropeanHealthInsuranceCardRecognitionResultRecognitionStatus.FAILED_DETECTION})
EuropeanHealthInsuranceCardRecognitionResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

fields → List<EuropeanHealthInsuranceCardRecognitionResultField>
  Health insurance card fields.
  final
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
status → EuropeanHealthInsuranceCardRecognitionResultRecognitionStatus
  Recognition status.
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited